@charset "UTF-8";
/* CSS Document */

html { background-color: #000;}

body { background-color: #000;}

#linked { width: 38px; height: 38px; position: absolute; top: 70px; right: 100px;}

#content { width:80%; margin: auto; margin-top: 100px; text-align: center; font-family: 'Quattrocento Sans', sans-serif;  color: #fff; }
		
		#content h1 {font-size: 24px;  font-weight: 400; letter-spacing: 1px; padding: 10px 0px; margin: 45px 0px;}
			#content h2 {font-size: 18px;  font-weight: 400;  line-height: 27px; max-width: 650px; margin: auto; letter-spacing: .8px; padding: 10px 0px;}
		
		#content h2 a {text-decoration: none; disply: block; border: 1px solid #fff; padding: 10px;}
		#content h2 a:link { color: #fff; background-color: #000; border: 1px solid #fff;}
			#content h2 a:visited { color: #000; background-color: #fff;}
			#content h2 a:hover { color: #000; background-color: #fff; }
			#content h2 a:active { color: #000; background-color: #505050; }
		
		#content h3 {font-size: 26px;  font-weight: 500; color: #e81f76; padding: 10px 0px; letter-spacing: 1px;}

@media screen and (max-width: 800px)

{ #content { width:90%; margin: auto; margin-top: 100px; text-align: center; color: #fff; }

		#content h1 {font-size: 22px;  font-weight: 400; letter-spacing: 1px; padding: 10px 0px; margin: 45px 0px;}
	
	#content h2 {font-size: 18px;  font-weight: 400;  line-height: 27px; max-width: 750px; margin: auto; letter-spacing: .8px; padding: 10px 0px;}
	
		#content img { width:70%; height: auto;}
}

@media screen and (max-width: 600px)

{ 
	#linked { width: 38px; height: 38px; position: absolute; top: 50px; right: 50px;}
	
	#content { width:90%; margin: auto; margin-top: 100px; text-align: center; }
	
		#content h1 {font-size: 20px;  font-weight: 400; letter-spacing: 1px; padding: 10px 0px; margin: 45px 0px;}

	#content img { width:80%; height: auto;}
	
}

@media screen and (max-width: 500px)

{ #content { width:98%; margin: auto; margin-top: 100px; text-align: center; }

	#content img { width:90%; height: auto;}
	
}
	